Package com.jangular.backend.dto

# Class AuthRequest

java.lang.Object
com.jangular.backend.dto.AuthRequest

public class AuthRequest extends Object

## Constructor Summary

Constructors
Constructor
Description
`AuthRequest()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### AuthRequest

public AuthRequest()